<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="35" start.y="17" goal.x="5" goal.y="0" size="0.43"/>
        <agent id="1" start.x="10" start.y="36" goal.x="37" goal.y="23" size="1.58"/>
        <agent id="2" start.x="35" start.y="4" goal.x="47" goal.y="35" size="0.92"/>
        <agent id="3" start.x="6" start.y="17" goal.x="30" goal.y="36" size="1.41"/>
        <agent id="4" start.x="52" start.y="8" goal.x="1" goal.y="15" size="0.81"/>
        <agent id="5" start.x="10" start.y="11" goal.x="29" goal.y="12" size="1.52"/>
        <agent id="6" start.x="3" start.y="37" goal.x="56" goal.y="23" size="0.99"/>
        <agent id="7" start.x="2" start.y="24" goal.x="57" goal.y="17" size="1.62"/>
        <agent id="8" start.x="24" start.y="17" goal.x="40" goal.y="5" size="1.68"/>
        <agent id="9" start.x="32" start.y="33" goal.x="5" goal.y="4" size="1.04"/>
    </agents>
</root>
